<?xml version="1.0"?>
<!-- This file is autogenerated; comments and unknown tags will be stripped -->
<mameconfig version="10">
    <system name="dirtfoxj">
        <input>
            <port tag=":AN5" type="P1_PADDLE" mask="255" defvalue="128" keydelta="15" />
        </input>
    </system>
</mameconfig>
